* {
  margin: 0;
  scroll-behavior: smooth;
  padding: 0;
  box-sizing: border-box;
  transition: all 0.3s ease-in-out;
  font-family: "Open Sans", sans-serif;
}
body {
  width: 100%;
  height: 100%;
  min-width: 1440px;
}
:root {
  --blue: #0285c5;
}
.main-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 2rem;
  height: 100%;
}
.a4-container {
  min-width: 320px;
  width: 80%;
  min-height: 300px;
  height: 100%;
  margin: auto;
  box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1),
    0 8px 10px -6px rgb(0 0 0 / 0.1);
  padding: 3.5rem;
}
.top-container {
  display: flex;
  height: 100%;
  min-height: 500px;
  width: 100%;
}
.left-top {
  width: 30%;
  height: 100%;
  min-width: 300px;
  min-height: inherit;
  background-image: url(./profile1.jpeg);
  background-position: center;
  background-size: 450px;
  background-repeat: no-repeat;

  border-bottom-right-radius: 180px;
}
.right-top {
  width: 70%;
  height: 100%;
  padding: 0px 0px 0px 50px;
}
.right-top h1 {
  font-size: 40px;
  letter-spacing: 1px;
  font-weight: 600;
}
.right-top h5 {
  font-size: 12px;
  font-weight: 600;
  color: #919191;
  line-height: 24px;
}
.right-top-bottom-two {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.aboutme {
  width: 48%;
  min-width: 320px;
  margin-top: 30px;
}
.aboutme p {
  padding-right: 40px;
  padding-top: 30px;
  font-size: 14px;
  line-height: 22px;
  color: #919191;
}
.aboutme .personaldetails {
  padding-right: 10px;
  padding-top: 30px;
  margin: 195px 0px;
}

.heading-with-line {
  position: relative;
  font-size: 12px;
  overflow: hidden;
  color: var(--blue) !important;
  font-weight: 600;
  line-height: 24px;
}
.heading-with-line::after {
  content: "";
  position: absolute;
  top: 10px;
  margin-left: 20px;
  width: 220px;
  height: 3px;
  background-color: var(--blue);
}

.row {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}
.row .label {
  width: 50%;
}
.row .label h4 {
  font-weight: 600;
  font-size: 14px;
}
.row .value h4 {
  font-weight: 500;
  line-height: 26px;
  font-size: 14px;
  color: #919191;
}
a{
  font-weight: 500;
  line-height: 26px;
  font-size: 14px;
  color: #919191;
  text-decoration: none;
}
.row .value {
  width: 50%;
}
.footer {
  display: flex;
  margin-top: 50px;
  height: 100%;
}
.list {
  height: 100%;
  display: flex;
  justify-content: space-between;
  padding-right: 30px;
  margin-top: 10px;
}
.list h3 {
  font-weight: 400;
  font-size: 14px;
  margin-bottom: 15px;
  color: #919191;
}
.left-footer {
  width: 30%;
  height: 100%;
}
.right-footer {
  width: 70%;
}
.shape {
  background-color: var(--blue);
  color: white;
  font-style: italic;
  line-height: 24px;
  margin: 0px 0px 0px 50px;
  padding: 55px;
  border-bottom-right-radius: 99px;
  height: 100%;
}
.middle-container {

  display: flex;
  margin-top: 50px;

  justify-content: space-between;
}
.left-middle {
  height: 100%;
  width: 45%;
}
.right-middle {
  height: 100%;
  width: 45%;

}
.xl::after {
  width: 100% !important;
}
.sub-middle {
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 2px dashed #b9b9b9;
}
.outer {
  background-color: var(--blue);
  width: 35px;
  height: 100px;
  position: relative;
  display: inline-block;
  white-space: nowrap;
  word-break: break-word;
  box-shadow: 0 0 10px  rgba(0, 0, 0, 0.1);
}
.rot-o {
  background-color: var(--blue);
  width: 100px;
  height: 32px;
  position: relative;
  white-space: nowrap;
  word-break: break-word;
  box-shadow: 0 0 10px  rgba(0, 0, 0, 0.1);
}
.no-padding {
  padding: 0px !important;
}
.rot-i {
  font-size: 13px;
  text-align: center;
  position: relative;
  top: 25%;
  color: white;
  font-weight: 600;
}
.inner {
  font-size: 13px;
  position: absolute;
  top: 50%;
  left: 50%;
  color: white;
  font-weight: 600;
}
.first-line {
  display: flex;
}
.con-rig{
    padding-left: 30px;
}

.rotate {
  -moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
  transform: translateX(-50%) translateY(-50%) rotate(-90deg);
}
.content-middle {
  padding-left: 30px;
}
.content-middle p {
  color: #919191;
}
.content-middle h4 {
  font-size: 14px;
  font-weight: 600;
  color: #919191;
}
.content-middle h3 {
  font-size: 14px;
  line-height: 24px;
  margin: 0px 0px 10px 0px;
}
.strip{
    text-align: center;
    margin-top: 50px;
}
.stripline {
    position: relative;
    font-size: 40px;
    overflow: hidden;
    color: var(--blue) !important;
    font-weight: 600;
    line-height: 50px;
    font-family: 'Tangerine', cursive;
  }
  .stripline::after {
    content: "";
    position: absolute;
    top: 20px;
    margin-left: 20px;
    width: 100%;
    height: 3px;
    background-color: var(--blue);
  }
  .stripline::before {
    content: "";
    position: absolute;
    top: 20px;
    left: 0%;
    margin-right: 20px;
    width: 42.5%;
    height: 3px;
    background-color: var(--blue);
  }

  .highlights{
    font-weight: bold;
    color: #000fff;
  }
